#slide_container
{
	overflow:hidden;
	width:525px;
	position:relative;
	float:left;
  padding: 20px 0;
}

#slide_container .navigation_left
{
  height:60px;
  left:0;
  padding:110px 0;
  position:absolute;
  top:0;
  width:29px;
  z-index:10;
}

#slide_container .navigation_left a
{
	display:block;
	width:25px;
	height:49px;
	cursor:pointer;
}
#slide_container .navigation_left a.off
{
	cursor:default;
}

#slide_container .navigation_right
{
  height: 60px;
  padding: 110px 0;
  position: absolute;
  right:0;
  top:0;
  width:30px;
  z-index:10;
}

#slide_container .navigation_right a
{
	display:block;
	width:29px;
	height:49px;
	cursor:pointer;
}
#slide_container .navigation_right a.off
{
	cursor:default;
}

#slide_container #slide_content
{
	width: 40000px;
}

#slide_container #slide_content ul
{
	list-style:none;
	padding:0px;
	margin:0px;
  padding-left: 16px;
}

#slide_container #slide_content ul.noscript {
  width: 525px !important;
}
#slide_container #slide_content ul li
{
	padding:0px;
	margin:0px;
	border:0px;
	float:left;
	height:240px;
	position:relative;
  list-style-type:none;
  list-style-image: none;
}

#slide_container #slide_content ul li a
{
  padding: 0 15px;
  width: 132px;
  margin: 0;
}

#slide_container #slide_content ul li div.image_content
{
	position:relative;
	bottom:0px;
	left:0px;
	width:100%;
  height: 40px;
  overflow: hidden;
	_background: none !important;
}

#slide_container #slide_content ul li div.image_content h4 {
  color: #000000;
  font-size: 0.95em;
  font-style: normal;
  margin: 0;
  padding: 0;
  text-align: center;  
}

#slide_container #slide_content ul li div.image_content
{
	position:absolute;
	bottom:0px;
	width:100%;
  text-align: center;
}
#slide_container #slide_content ul li div.image_content a {
  text-decoration: underline;
}

#slide_container #slide_content ul li a
{
	text-decoration:none;
	border:0px;
	border-bottom:0px;	
}

#slide_container #slide_content ul li div.image_content h2
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color: #575757;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
	padding-top:9px;
	padding-bottom:10px;	
}

#slide_container #slide_content ul li div.image_content p
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #000000;
	padding-left:4px;
	padding-right:4px;
	line-height:normal;
}

/*******************************************************************************/
/********************************* LIGHTBOX ************************************/
/*******************************************************************************/

#TB_window #TB_title
{
	height: 46px;
}
	
#TB_closeAjaxWindow
{
	padding-right:0px;	
}

#TB_closeWindow
{
	height:44px !important;
}

#TB_closeWindowButton
{
	margin-right: 10px !important;
	padding-right:20px;
}

#popup_container #popup_content
{
	float:left;
	width:410px;
}
	
#popup_container #popup_content h1
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#00b0ee;
	font-size:2em;
	margin-bottom:10px;
}

#popup_container #popup_content h2
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#383838;
	font-size:1.0em;
}

#popup_container #popup_content p
{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#383838;
	font-size:0.75em;
	margin-bottom:30px;
}
	
#popup_container #popup_main_image
{
	float:right;
}	
	
	
#popup_container #popup_related_media
	{
	width:100%;
	margin-bottom:15px;
	}

#popup_container p.image_legend
	{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:0.8em;
	width:339px;
	}

#popup_container #popup_related_media h2
	{
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#383838;
	font-size:0.9em;
	border-bottom:4px solid #00afeb;
	margin-bottom:10px;
	}

#popup_container #popup_related_media #popup_related_media_content ul
	{
	list-style:none;
	padding:0px;
	margin:0px;
	}

#popup_container #popup_related_media p
	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.75em;
	
	max-width:312px;
	}

#popup_container #popup_related_media #popup_related_media_content ul li
	{
	line-height:normal;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	
	max-width:312px;
	min-width:203px;
	_width:203px;
	
	}

#popup_container #popup_related_media #popup_related_media_content ul li p.image_legend
{
	margin-top:0px;
	_margin-top:0px;
}

*+html #popup_container #popup_related_media #popup_related_media_content ul li p.image_legend
{
	margin-top:0px;
}
/*******************************************************************************/
/*********************** EUROPE DAY ACTIVE VERSION *****************************/
/*******************************************************************************/
div#europe_day_active_version {
  
}

div#europe_day_active_version div.boxtitle2level {
  border: 1px solid #CCE2ED !important;
  padding: 10px;
  width: auto;
  overflow: auto;  
}

div#europe_day_active_version div.boxtitle2level img#europe_day_logo {
  display: block;
  border: none;
  float: left;
  height: 120px;
  margin-right: 10px;
}
div#europe_day_active_version div.boxtitle2level p {
  margin-bottom: 10px !important;
}
div#europe_day_active_version div.boxtitle2level p.social_media_links img {
  margin-right: 5px;
  display: block;
  height: 25px;
  float: left;
}

div#europe_day_active_version ul {
  padding: 0;
  margin-left: 0;
}
div#europe_day_active_version ul li.zebra_1, div#europe_day_active_version ul li.zebra_2 {
  display: block;
  float: left;
  width: 100%;
  margin: 10px 0;
  padding: 0;
}
div#europe_day_active_version ul li.zebra_1 {
  background-color: #f3f3f3;
  padding-bottom: 2px;
}
div#europe_day_active_version ul li.zebra_1 img.logo, div#europe_day_active_version ul li.zebra_2 img.logo {
/*  width: 110px;*/
  margin-right: 10px;
  float: left;
  /*height: 150px;*/
  margin: 10px;
  border: 1px solid #cccccc;
  padding: 5px;
  background-color: #ffffff;
}
div#europe_day_active_version ul li.zebra_1 div.right, div#europe_day_active_version ul li.zebra_2 div.right {
  padding: 0;
  *padding: 10px 0;
  overflow: hidden;
}
div#europe_day_active_version ul li.zebra_1 div.right p.more_info a, div#europe_day_active_version ul li.zebra_2 div.right p.more_info a {
  padding-left: 15px;
  background: transparent url('/wel/images/eu_portal/bullet-arrow.gif') no-repeat center left;
  text-decoration: none;
}
div#europe_day_active_version ul li.zebra_1 div.right p.more_info a:hover, div#europe_day_active_version ul li.zebra_2 div.right p.more_info a:hover {
  text-decoration: underline;
}

div#europe_day_active_version ul.select_selector_dropdown {
  width: auto !important;
}

h4 span
{
	font-weight : normal;
}

